Subject: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Aaron Jensen <[email-masked]>
Date: Wed, 10 Oct 2018 20:40:17 -0700

On October 10, 2018 at 11:27:54 AM, Alan Third
([email-masked](mailto:[email-masked])) wrote:

> On Tue, Oct 09, 2018 at 10:15:18AM +0300, Boris Buliga wrote:
> > Usually, it happens during resizing. But I've seen it several times without
> > resizing.
>
> I doubt this will make any difference, but can one of you try removing
> the called to [window display] in windowWillResize in nsterm.m

I can still repro with this change made. Also, it’s not just on
resizing, it happens often just while using it w/ a fixed window size.

Aaron